=== debian/changelog ===
kwrited (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:52 +0900

kwrited (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:37 +0900

kwrited (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build deps from build system.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:32 +0900

kwrited (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:23 +0900

kwrited (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:41 +0900

kwrited (4:5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 13:47:05 +0900

kwrited (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Patrick Franz ]
  * Add hardening=+all build flag.
  * Update data in /debian/upstream/metadata.
  * Update synopsis in debian/control.
  * New upstream release (5.19.4).
  * Update build-deps and deps with the info from cmake.
  * Change Maintainer in debian/control to Debian Qt/KDE Maintainers.
  * Remove Maxy from Uploaders as requested.

  [ Pino Toscano ]
  * Update the build dependencies according to the upstream build system:
    - set the KF packages to 5.66.0

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 00:12:45 +0200

kwrited (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:52:53 +0100

kwrited (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the migration from kwrited-dbg, no more needed after two Debian
    stable releases.
  * Install directly in the destination directory of the single binary
    - drop kwrited.install, no more needed
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove conffile removal done more than two Debian stable releases ago.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 11:38:28 +0100
