=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5dbusaddons-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5notifications-dev (>= 5.74.0~),
-               libkf5pty-dev (>= 5.74.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5notifications-dev (>= 5.82.0~),
+               libkf5pty-dev (>= 5.82.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.0
