=== debian/control ===
Source: kwrited
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5notifications-dev (>= 5.90.0~),
               libkf5pty-dev (>= 5.90.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/kwrited
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwrited
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwrited
Rules-Requires-Root: no

Package: kwrited
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Read and write console output to X
 Kwrited captures console output (e.g. broadcast messages) and prints
 it in a X window.
 .
 This package is part of the KDE base workspace module.
