=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5dbusaddons-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5notifications-dev (>= 5.94~),
-               libkf5pty-dev (>= 5.94~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5notifications-dev (>= 5.102.0~),
+               libkf5pty-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
