=== debian/control ===
Source: kwrited
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.102.0~),
               libkf5dbusaddons-dev (>= 5.102.0~),
               libkf5i18n-dev (>= 5.102.0~),
               libkf5notifications-dev (>= 5.102.0~),
               libkf5pty-dev (>= 5.102.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/kwrited
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwrited
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwrited.git
Rules-Requires-Root: no

Package: kwrited
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Read and write console output to X
 Kwrited captures console output (e.g. broadcast messages) and prints
 it in a X window.
 .
 This package is part of the KDE base workspace module.
