=== debian/changelog ===
kwrited (4:5.27.11-0ubuntu3) noble; urgency=high

  * No change rebuild against libqt5core5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:44:12 +0200

kwrited (4:5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:11:49 +0000

kwrited (4:5.27.11-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.11)

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:22:39 +0000

kwrited (4:5.27.10-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:31:39 +0000

kwrited (4:5.27.10-1ubuntu1) noble; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

  [ Scarlett Moore ]
  * Release to archive. 

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 21 Feb 2024 03:50:16 -0700

kwrited (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:21:45 +0000

kwrited (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:18:58 +0100
