=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6dbusaddons-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6notifications-dev (>= 6.2.0~),
-               libkf6pty-dev (>= 6.2.0~),
+               libkf6coreaddons-dev (>= 6.5.0~),
+               libkf6dbusaddons-dev (>= 6.5.0~),
+               libkf6i18n-dev (>= 6.5.0~),
+               libkf6notifications-dev (>= 6.5.0~),
+               libkf6pty-dev (>= 6.5.0~),
                libxkbcommon-dev,
                pkgconf,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kwrited
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwrited
